@charset "utf-8";
/* CSS Document */
/* Typekit fix */
.wf-loading {visibility: hidden;}
.wf-active {visibility: visible;}
/* Typekit fix end */
a:hover {text-decoration:none;}
footer,
.head-links,
.city-footer,
.category-links,
.local-info,
.ad-container,
.profile-container {font-family: Gotham, Arial, sans-serif;}
.c0 {
	background: rgb(255,255,255);
	background: rgba(255,255,255,0.9);
}
.c1 {background-color: #d5490b;}
.c2 {background-color: #df6c0b;}
.c3 {background-color: #d5ac0b;}
.c4 {background-color: #0074c8;}
.c4 a {color: #fff;}
.c5 {background-color: #666;}
.c1-hi {background-color:#ff550d;}
.c2-hi {background-color:#ff7a0d;}
.c3-hi {background-color:#ffcf0d;}
.c4-hi {background-color:#0095ff;}
.head-bg {padding-top: 1px;}
.navbar-city {
	background: rgb(255,255,255);
  	background: rgba(255,255,255,0.99);
  	border-color: #e7e7e7;
  	-webkit-box-shadow: 0 0px 5px 0px #999;
	-moz-box-shadow: 0 0px 5px 0px #999;
	box-shadow: 0 0px 5px 0px #999;
	opacity: 0.9;
	margin: 15px 0px;
	padding: 5px 0px;
}
.head-links {
	padding-bottom: 5px;
	text-align:center;
}
.navbar-city h1 {
	text-align: center;
	font-size: 2.25em;
	margin: 0.2em 0;
	color: #666666;
}
.blurb h2,
.blurb-c h2 {
	padding:0px;
	margin: 0px;
}
.blurb,
.blurb-c,
.blurb-d {
	padding: 5px 5px 10px 5px;
	vertical-align: middle;
	line-height: 2em;
	color: #ffffff;
	margin-top: 35px;
	margin-bottom: 35px;
	text-align: center;
}
.blurb a,
.blurb-c a {color: #FFFFFF;}
.blurb small,
.blurb-c small {color: #FFFFFF;}
.tb-pad {
	padding-top:15px;
	padding-bottom: 15px;
}
.tb-pad:active {padding: 15px;}
.tb-pad-nest {
	padding: 5px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.tb-pad-nest-large {
	padding: 5px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.ilabel {
	text-transform: uppercase;
	text-align:center;
	font-size: 0.8em;
}
.ilabel-large {
	text-transform: uppercase;
	text-align:center;
	font-size: 0.75em;
}
footer {
	display:block;
	background-color: #ffffff;
	opacity: 0.9;
	padding: 5px 15px;
	margin: 10px 0px 50px 0px;
}
.bgc1 {
	height: 3px;
	background-color: #cccccc;
}
.category-links,
.local-info {line-height: 2em;}
.category-links a {color: #666666;}
.category-links a:hover {
	color: #0074c8;
	text-decoration:none;
}
.category-links h1,
.local-info h1 {
	font-size: 3em;
	text-transform: uppercase;
	color: #0074c8;
	font-family: "myriad-pro-condensed",sans-serif;
}
.category-links h3,
.local-info h3 {
	font-size: 1.5em;
	color: #fff;
	display: block;
	padding-left:3px;
	margin: 10px 0px;
	line-height: normal;
	font-family: "myriad-pro-condensed",sans-serif;
}
.local-info h4 {
	font-size: 1.8em;
	color: #0074c8;
	margin-top: 0px;
	line-height: normal;
	font-family: "myriad-pro-condensed",sans-serif;
}
.local-info img {margin: 7px auto;}
.alphabet {
	font-size: 1.5em;
	padding: 5px 0px;
	text-align: center;
}
.alphabet-m{
	font-size: 1.5em;
	padding: 5px 0px;
	text-align: center;
	background: #F7F7F7;
}
.alphabet-m a {
	min-width: 20px;
	margin: 2px 10px;
}
.alphabet-container {
	position: fixed;
	bottom: 0px;
	display: block;
	z-index: 20;
	min-width: 100%;
	background: #F7F7F7;
}
.mobile-navigation {
	position: fixed;
	bottom: 50px;
	display: block;
	z-index: 20;
	min-width: 100%;
}
.btn-trans {
	opacity: 0.65;
	height: inherit;}
.city-footer{
	border-top: solid #cccccc 1px;
	padding: 15px 0px;
	margin: 30px 0px 100px 0px;
}
.city-footer a {color: #0074c8;}
.city-footer a:hover {color: #005695;}
.local-list {
	margin-top: 0px;
	padding-bottom: 30px;}
.local-list button.btn.collapsed:before
{
    content:'Learn More...' ;
    display:block;
    width:auto;
	font-weight: bold;
}
.local-list button.btn:before
{
    content:'Hide Info' ;
    display:block;
    width:auto;
}

.spacer {height:5px;}
.odd { background-color: #FFFFFF;}
.even { background-color:#EFEFEF;}
.rssBody ul{list-style: none;}
.rssBody ul,
.rssRow h4,
.rssRow p {
	margin: 0;
	padding: 0;
}
.rssRow {margin-top: 15px; padding: 5px;}
.rssRow h4 {font-size: 1.5em;}
.rssRow div {
	color: #d5490b;
	font-size: 0.75em;
}
#search-field,
#query,
#search-field-1 {width: 100%;}
.main-find {width: 100%;}
.tb-pad-form {
	padding-top:15px;
	padding-bottom: 15px;
}
.directory-search-bar {
	margin: 0;
	padding: 5px 5px 10px 0px;
}
.directory-search-bar-butt {
	margin: 0;
	padding: 5px 0px 10px 5px;
}
/* First level of nav */
.city-sidenav {
  margin-top: 15px;
  margin-bottom: 20px;
}

/* All levels of nav */
.city-sidebar .nav > li > a {
  display: block;
  font-size: 13px;
  font-weight: 500;
  color: #0074c8;
  padding: 4px 20px;
}
.city-sidebar .nav > li > a:hover,
.city-sidebar .nav > li > a:focus {
  color: #d5490b;
  text-decoration: none;
  background-color: #EFEFEF;
}
.city-sidebar .nav > .active > a,
.city-sidebar .nav > .active:hover > a,
.city-sidebar .nav > .active:focus > a {
  font-weight: bold;
  color: #d5490b;
  background-color: #EFEFEF;
}

/* Nav: second level (shown on .active) */

.city-sidebar .nav .nav {
	display: none;
  padding-bottom: 10px;
}
.city-sidebar .nav .nav > li > a {
  padding-top:    1px;
  padding-bottom: 1px;
  padding-left: 30px;
  font-size: 12px;
  font-weight: normal;
}
.city-sidebar .nav .nav > li > a:hover,
.city-sidebar .nav .nav > li > a:focus {
  padding-left: 30px;
}
.city-sidebar .nav .nav > .active > a,
.city-sidebar .nav .nav > .active:hover > a,
.city-sidebar .nav .nav > .active:focus > a {
  font-weight: 500;
  padding-left: 30px;
  background-color: transparent;
  display:block;
}
.city-sidebar .nav > .active > ul {
    display: block;
}
#at4-thankyou.show {
	display: none!important;
}
.weather {margin: 15px auto;}
.search-results {
	font-family: "myriad-pro-condensed",sans-serif;
	font-size:1.5em;
	line-height:normal;
	word-wrap: break-word;
}
.search-results a {color: #0074c8;}
.search-results a:hover {color: #d5490b;}
.photographer-credits {
	position: absolute;
	bottom: 5px;
	right: 5px;
	background: #FFFFFF;
	opacity: 0.9;
	padding: 0 3px;
}
@media (min-width: 768px) {
.directory-search-bar {
	margin: 0;
	padding: 0px 5px 0px 0px;
}
.directory-search-bar-butt {
	margin: 0;
	padding: 0px 0px 0px 5px;
}
.navbar-city {
	margin-top: 30px;
	margin-bottom: 15px;
	padding: 0px 15px 15px;
}
.head-links {
	padding-bottom: 0px;
	text-align:right;}
.navbar-city h1 {
	text-align: right;
	font-size: 3em;
	margin: 0.2em 0;
}
.blurb,
.blurb-c,
.blurb-d {
	margin-top: 50px;
	margin-bottom: 50px;
}
.search-page-field {
	margin-top: 0px;
	margin-bottom: 0px;
}
.tb-pad:hover {padding: 0px;}
.ilabel {font-size: 1em;}
.ilabel-large {font-size: 2em;}
.bgc1 {height: 5px;}
.category-links,
.local-info {line-height:1.5em;}
.alphabet {letter-spacing: 0.11em;}
.alphabet-container {
	left: 50%;
	margin-left: -375px;
	min-width:inherit;
}
.tb-pad-nest-large {padding: 5px 5px 15px 5px;}
.city-footer {margin-bottom: 50px;}
.weather {margin: 0px auto;}
.video-local {float:right;}
}

@media (min-width: 992px) {
.navbar-city h1 {
	text-align: right;
	font-size: 3.5em;
	margin: 0.15em 0;
}
.ilabel {font-size: 1.4em;}
.ilabel-large {font-size: 2.8em;}
.alphabet {letter-spacing: 0.22em;}
.alphabet-container {margin-left: -485px;}
.tb-pad-nest-large {padding: 5px 5px 14px 5px;}
.weather {margin: 21px auto;}
}

@media (min-width: 1200px) {
.navbar-city h1 {
	text-align: right;
	font-size: 4em;
	margin: 0.2em 0;
}
.ilabel {font-size: 1.6em;}
.ilabel-large {font-size: 3.2em;}
.blurb-c {
	margin-top: 125px;
	margin-bottom: 125px;
}
.blurb-d {margin: 116px 0px;}
.alphabet {letter-spacing: 0.32em;}
.alphabet-container {margin-left: -585px;}
.tb-pad-nest-large {padding: 5px 5px 13px 5px;}
.weather {margin: 40px auto;}
.search-page-field {
	margin-top: 0px;
	margin-bottom: 0px;
}
}

/* 2nd Level page styling */

.ad {
	border: #999999 solid 1px;
	min-height: 450px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	margin-bottom: 15px;
	padding: 10px 0px;
	text-align: center;
	word-wrap: break-word;
}
.search-bar {
	padding: 5px 5px 10px 5px;
	margin: 15px 0px;
}
.ad-container h2,
.profile-container h2 {
	margin: 15px 0px;
	padding: 3px 0px 3px 5px;
	font-family: "myriad-pro-condensed",sans-serif;
	color: #FFFFFF;
	font-size: 1.5em;
}
.ad-container img {
	margin: 5px auto;
	border: none;
}
.ad-container ul {
	text-align: left;
	margin: 10px auto;
	display: block;
	max-width: 330px;
}
.ad .img-responsive{display:block;}

.slogan {color:#FF0000;}
.ad [itemprop="name"],
.ad [itemprop="telephone"]
{
font-size: 1.2em;
font-weight: bold;
}
.listings button.btn.collapsed:before
{
    content:'More Info' ;
    display:block;
    width:auto;
}
.listings button.btn:before
{
    content:'Hide Info' ;
    display:block;
    width:auto;
}
.listings .btn {margin: 5px 0px;}
.listings [itemprop="name"] {
font-size: 1.2em;
font-weight: bold;
line-height: 1.7em;
	}
.listings [itemprop="description"] {padding: 10px 0px;}
.listings [itemprop="telephone"] a {
	color: #0074c8;
	text-decoration: underline;
}
@media (min-width: 768px) {
	.listings [itemprop="telephone"] a {
		color: #333;
		text-decoration: none;
	}
}
.listings img {float:right;}
.verify {
	display: block;
	float: right;
	margin-top: 25px;
	margin-left: 10px;
}
.category-sidebar {height:inherit;}
.category-sidebar ul {margin: 10px 0px;}
.affix {
	top: 0px;
	width: 100%;
	z-index: 100;
	background: #FFFFFF;
}
.navbar-city-affix {
	background: rgb(255,255,255);
  	background: rgba(255,255,255,0.99);
  	border-color: #e7e7e7;
  	-webkit-box-shadow: 0 7px 5px -5px #999;
	-moz-box-shadow: 0 7px 5px -5px #999;
	box-shadow: 0 7px 5px -5px #999;
	padding: 5px 0px;
	margin-bottom: 15px;
}
.desktop-to-top {
	position: fixed;
	bottom: 50px;
	right: 50px;
}
.g-adsense {
	margin-top: 100px;
	text-align: center;
}
@media (min-width: 768px) {
.ad-container ul {
	margin: 10px 0px;
	padding-left: 25px;
}
.ad-container h2,
.profile-container h2 {font-size: 1.2em;}
.category-sidebar ul {
	margin: 10px 0px;
	padding-left: 0px;
}
.navbar-city-affix h1 {
	font-size: 2.25em;
	margin: 0.3em 0;
	color: #666666;
	line-height: 0.75em;
	text-align: right;
}
.search-bar {
	padding: 5px 5px 10px 5px;
	margin: 5px 0px;
}
.verify {font-size: 85%;}
#explore {padding-top: 100px;}
}
@media (min-width: 992px) {
.ad-container ul {
	margin: 10px;
}
.ad-container h2,
.profile-container h2 {font-size: 1.75em;}
.category-sidebar ul {margin: 10px 0px;}
.navbar-city-affix h1 {margin: 0.4em 0;}
.search-bar {margin: 10px 0px;}
}
@media (min-width: 1200px) {
.ad-container ul {margin: 10px 40px;}
.ad-container h2,
.profile-container h2 {font-size: 2em;}
.category-sidebar ul {margin: 10px 0px;}
.navbar-city-affix h1 {margin: 0.6em 0;}
.search-bar {margin: 15px 0px;}
}
.switch {
	text-align: center;
	font-family: "myriad-pro-condensed",sans-serif;
	font-weight: bold;
	font-size: 2em;
	background-color: #ffffff;
	opacity: 0.9;
	margin-top: 20px;
}
.reView {display: none;}
/*Hawaii styles */
.island-links a {
	padding: 2px 4px;
	margin: 6px 5px 6px 0px;
	color:#ffffff;
	font-weight: bold;
	display:block;
	float: left;
	background: #d5ac0b;
}
.island-links a:hover {background: #df6c0b;}
.link-label {
	display:block;
	float:left;
	padding: 8px 5px 8px 0px;
}
.anchor {
	display: block;
  	height: 1px;
  	margin-top: -1px;
  	visibility: hidden;;
}
/*End Hawaii styles */
@media (min-width: 768px) {
	.anchor {
	display: block;
  	height: 110px;
  	margin-top: -110px;
  	visibility: hidden;;
}
}
/* Charities & Nonprofit Organizations page styling starts here */
.charities .local-list button.btn.collapsed:before
{
    content:'Fields Of Interest' ;
    display:block;
    width:auto;
	font-weight: bold;
}
.charities .local-list button.btn:before
{
    content:'Hide Info' ;
    display:block;
    width:auto;
}

/* Charities & Nonprofit Organizations page styling ends here */

/*Profile Page Styling Starts Here */
.profile .navbar-city-affix {
	top: 0px;
	width: 100%;
	z-index: 100;
	background: #FFFFFF;
	position: fixed;
}
.profile-container [itemprop="name"],
.profile-container [itemprop="telephone"]
{
font-size: 1.2em;
font-weight: bold;
}
.profile-container p {text-align:justify;}
.social-logos {margin-top: 20px;}
.thumb {margin: 5px 0px;}
.profile-container .col-sm-12 {padding: 0;}
.profile-photos .col-xs-6 {padding: 0px 5px;}
.profile-contact,
.profile-hours {text-align: center;}
.profile .btn {margin: 3px;}
.profile-sidebar img {
	margin: 0px 5px 10px 0px;
	border: #ccc solid 1px;}
.profile-img {margin: 0 auto;}
.profile-slogan {
	color: #FF0004;
	text-align:center;}
@media (min-width: 768px) {
.profile-img {float: right;}
.profile {margin-top: 40px;}
.profile-photos .col-md-4 {padding: 0px 10px 0px 0px;}
.profile-contact,
.profile-hours {text-align: left;}
.profile .btn {margin: 3px 0 0 0;}
}
@media (min-width: 992px) {
.profile {margin-top: 60px;}
.profile .btn {margin: 0;}
}
@media (min-width: 1200px) {
.profile {margin-top: 90px;}
}
/* FLOWPLAYER CSS STARTS HERE */
.fp-context-menu{display:none;}
.flowplayer{position:relative;width:100%;text-align:left;background-size:contain;background-repeat:no-repeat;background-position:center center;display:inline-block;}
.flowplayer *{font-weight:inherit;font-family:inherit;font-style:inherit;text-decoration:inherit;font-size:100%;padding:0;border:0;margin:0;list-style-type:none}
.flowplayer a[href="http://flowplayer.org"]{left: 0 !important; top:0 !important;}
.flowplayer a:focus{outline:0}
.flowplayer video{width:100%}
.flowplayer.is-ipad video{-webkit-transform:translateX(-2048px);}
.is-ready.flowplayer.is-ipad video{-webkit-transform:translateX(0)}
.flowplayer .fp-engine,.flowplayer .fp-ui,.flowplayer .fp-message{position:absolute;top:0;left:0;width:100%;height:100%;cursor:pointer;z-index:1}
.flowplayer .fp-message{display:none;text-align:center;padding-top:5%;cursor:default;}
.flowplayer .fp-message h2{font-size:120%;margin-bottom:1em}
.flowplayer .fp-message p{color:#666;font-size:95%}
.flowplayer .fp-controls{position:absolute;bottom:0;width:100%;}
.no-background.flowplayer .fp-controls{background-color:transparent !important;background-image:-moz-linear-gradient(transparent,transparent) !important;background-image:-webkit-gradient(linear,0 0,0 100%,from(transparent),to(transparent)) !important}
.is-fullscreen.flowplayer .fp-controls{bottom:3px}
.is-mouseover.flowplayer .fp-controls{bottom:0}
.flowplayer .fp-waiting{display:none;margin:19% auto;text-align:center;}
.flowplayer .fp-waiting *{-webkit-box-shadow:0 0 5px #333;-moz-box-shadow:0 0 5px #333;box-shadow:0 0 5px #333}
.flowplayer .fp-waiting em{width:1em;height:1em;-webkit-border-radius:1em;-moz-border-radius:1em;border-radius:1em;background-color:rgba(255,255,255,0.8);display:inline-block;-webkit-animation:pulse .6s infinite;-moz-animation:pulse .6s infinite;animation:pulse .6s infinite;margin:.3em;opacity:0;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);}
.flowplayer .fp-waiting em:nth-child(1){-webkit-animation-delay:.3s;-moz-animation-delay:.3s;animation-delay:.3s}
.flowplayer .fp-waiting em:nth-child(2){-webkit-animation-delay:.45s;-moz-animation-delay:.45s;animation-delay:.45s}
.flowplayer .fp-waiting em:nth-child(3){-webkit-animation-delay:.6s;-moz-animation-delay:.6s;animation-delay:.6s}
.flowplayer .fp-waiting p{color:#ccc;font-weight:bold}
.flowplayer .fp-speed{font-size:30px;background-color:#333;background-color:rgba(51,51,51,0.8);color:#eee;margin:0 auto;text-align:center;width:120px;padding:.1em 0 0;opacity:0;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);-webkit-transition:opacity .5s;-moz-transition:opacity .5s;transition:opacity .5s;}
.flowplayer .fp-speed.fp-hilite{opacity:1;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100)}
.flowplayer .fp-help{position:absolute;top:0;left:-9999em;z-index:100;background-color:#333;background-color:rgba(51,51,51,0.9);width:100%;height:100%;opacity:0;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);-webkit-transition:opacity .2s;-moz-transition:opacity .2s;transition:opacity .2s;text-align:center;}
.is-help.flowplayer .fp-help{left:0;opacity:1;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100)}
.flowplayer .fp-help .fp-help-section{margin:3%}
.flowplayer .fp-help .fp-help-basics{margin-top:6%}
.flowplayer .fp-help p{color:#eee;font-size:14px;line-height:1.5;display:inline-block;margin:1% 2%}
.flowplayer .fp-help em{background:#eee;-webkit-border-radius:.3em;-moz-border-radius:.3em;border-radius:.3em;margin-right:.4em;padding:.3em .6em;color:#333}
.flowplayer .fp-help small{font-size:90%;color:#aaa}
.flowplayer .fp-help .fp-close{display:block}
@media (max-width: 600px){.flowplayer .fp-help p{font-size:9px}
}.flowplayer .fp-subtitle{position:absolute;bottom:40px;left:-99999em;z-index:10;text-align:center;width:100%;opacity:0;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);-webkit-transition:opacity .3s;-moz-transition:opacity .3s;transition:opacity .3s;}
.flowplayer .fp-subtitle p{display:inline;background-color:#333;background-color:rgba(51,51,51,0.9);color:#eee;padding:.1em .4em;font-size:16px;line-height:1.6;}
.flowplayer .fp-subtitle p:after{content:'';clear:both}
.flowplayer .fp-subtitle.fp-active{left:0;opacity:1;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100)}
.flowplayer .fp-fullscreen,.flowplayer .fp-unload,.flowplayer .fp-mute,.flowplayer .fp-embed,.flowplayer .fp-close{background-image:url(../images/white.png);background-size:37px 300px;}
.color-light.flowplayer .fp-fullscreen,.color-light.flowplayer .fp-unload,.color-light.flowplayer .fp-mute,.color-light.flowplayer .fp-embed,.color-light.flowplayer .fp-close{background-image:url("../images/black.png");}
@media (-webkit-min-device-pixel-ratio: 2){.color-light.flowplayer .fp-fullscreen,.color-light.flowplayer .fp-unload,.color-light.flowplayer .fp-mute,.color-light.flowplayer .fp-embed,.color-light.flowplayer .fp-close{background-image:url("../images/blackx2.png")}
}@media (-webkit-min-device-pixel-ratio: 2){.flowplayer .fp-fullscreen,.flowplayer .fp-unload,.flowplayer .fp-mute,.flowplayer .fp-embed,.flowplayer .fp-close{background-image:url("../images/whitex2.png")}
}.is-splash.flowplayer .fp-ui,.is-paused.flowplayer .fp-ui{background:url("../images/play-white.png") center no-repeat;background-size:12%;}
@media (-webkit-min-device-pixel-ratio: 2){.is-splash.flowplayer .fp-ui,.is-paused.flowplayer .fp-ui{background:url("../images/play-whitex2.png") center no-repeat;background-size:12%}
}.color-light.is-splash.flowplayer .fp-ui,.color-light.is-paused.flowplayer .fp-ui{background-image:url("../images/play-black.png")}
@media (-webkit-min-device-pixel-ratio: 2){.color-light.is-splash.flowplayer .fp-ui,.color-light.is-paused.flowplayer .fp-ui{background-image:url("../images/play-blackx2.png")}
}.is-fullscreen.flowplayer .fp-ui{background-size:auto}
.is-seeking.flowplayer .fp-ui,.is-loading.flowplayer .fp-ui{background-image:none}
.flowplayer .fp-logo{position:absolute;top:auto;left:5px;bottom:25px;cursor:pointer;display:none;z-index:100;}
.flowplayer .fp-logo img{width:100%}
.is-embedded.flowplayer .fp-logo{display:block}
.flowplayer .fp-fullscreen,.flowplayer .fp-unload,.flowplayer .fp-close{position:absolute;top:5px;left:auto;right:5px;display:block;width:30px;height:23px;background-position:12px -197px;cursor:pointer}
.flowplayer .fp-unload,.flowplayer .fp-close{background-position:14px -175px;display:none}
.flowplayer.is-ready.is-closeable .fp-unload{display:block}
.flowplayer.is-ready.is-closeable .fp-fullscreen{display:none}
.flowplayer.is-fullscreen .fp-fullscreen{background-position:10px -217px;display:block !important}
.flowplayer.is-fullscreen .fp-unload,.flowplayer.is-fullscreen .fp-close{display:none !important}
.flowplayer .fp-timeline{height:3px;position:relative;overflow:hidden}
.flowplayer .fp-buffer,.flowplayer .fp-progress{position:absolute;top:0;left:auto;height:100%;cursor:col-resize}
.flowplayer .fp-volume{position:absolute;top:7.5px;right:5px}
.flowplayer .fp-mute{width:10px;height:15px;float:left;position:relative;top:-5px;cursor:pointer;background-position:-2px -99px;}
.no-mute.flowplayer .fp-mute{display:none}
.flowplayer .fp-volumeslider{width:90px;height:5px;cursor:col-resize;float:left;}
.no-volume.flowplayer .fp-volumeslider{display:none}
.flowplayer .fp-volumelevel{height:100%}
.flowplayer .fp-time{text-shadow:0 0 1px #000;font-weight:bold;font-size:12px;color:#fff;width:100%;}
.flowplayer .fp-time.is-inverted .fp-duration{display:none}
.flowplayer .fp-time.is-inverted .fp-remaining{display:inline}
.flowplayer .fp-time em{width:35px;height:10px;line-height:10px;text-align:center;position:absolute;bottom:5px;font-style:normal}
.no-time.flowplayer .fp-time{display:none}
.flowplayer .fp-elapsed{left:5px}
.flowplayer .fp-remaining,.flowplayer .fp-duration{right:110px;color:#bbb;}
.no-mute.flowplayer .fp-remaining,.no-mute.flowplayer .fp-duration{right:5px}
.flowplayer .fp-remaining{display:none}
.flowplayer.color-light .fp-time{color:#222;text-shadow:0 0 1px #fff}
.flowplayer.color-light .fp-remaining,.flowplayer.color-light .fp-duration{color:#666}
.flowplayer.aside-time .fp-time{position:absolute;top:5px;left:5px;bottom:auto !important;width:200px;}
.flowplayer.aside-time .fp-time strong,.flowplayer.aside-time .fp-time em{position:static}
.flowplayer.aside-time .fp-time .fp-elapsed{margin-right:5px}
.flowplayer.is-splash,.flowplayer.is-poster{cursor:pointer;}
.flowplayer.is-splash .fp-controls,.flowplayer.is-poster .fp-controls,.flowplayer.is-splash .fp-fullscreen,.flowplayer.is-poster .fp-fullscreen,.flowplayer.is-splash .fp-unload,.flowplayer.is-poster .fp-unload,.flowplayer.is-splash .fp-time,.flowplayer.is-poster .fp-time,.flowplayer.is-splash .fp-embed,.flowplayer.is-poster .fp-embed{display:none !important}
.flowplayer.is-poster .fp-engine{top:-9999em}
.flowplayer.is-loading .fp-waiting{display:block}
.flowplayer.is-loading .fp-controls,.flowplayer.is-loading .fp-time{display:none}
.flowplayer.is-loading .fp-ui{background-position:-9999em}
.flowplayer.is-seeking .fp-waiting{display:block}
.flowplayer.is-fullscreen{position:fixed !important;top:0 !important;left:0 !important;border:0 !important;margin:0 !important;width:100% !important;height:100% !important;z-index:99999 !important;-webkit-box-shadow:0 !important;-moz-box-shadow:0 !important;box-shadow:0 !important;background-image:none !important;background-color:#333}
.flowplayer.is-error{border:1px solid #909090;background:#fdfdfd !important;}
.flowplayer.is-error h2{font-weight:bold;font-size:large;margin-top:10%}
.flowplayer.is-error .fp-message{display:block}
.flowplayer.is-error object,.flowplayer.is-error video,.flowplayer.is-error .fp-controls,.flowplayer.is-error .fp-time,.flowplayer.is-error .fp-subtitle{display:none}
.flowplayer.is-ready.is-muted .fp-mute{opacity:.5;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50)}
.flowplayer.is-mouseout .fp-controls{height:0;-webkit-transition:height .15s .3s;-moz-transition:height .15s .3s;transition:height .15s .3s}
.flowplayer.is-mouseout .fp-timeline{-webkit-transition:height .15s .3s,top .15s .3s,margin .15s .3s;-moz-transition:height .15s .3s,top .15s .3s,margin .15s .3s;transition:height .15s .3s,top .15s .3s,margin .15s .3s;top:0}
.flowplayer.is-mouseout .fp-fullscreen,.flowplayer.is-mouseout .fp-unload,.flowplayer.is-mouseout .fp-elapsed,.flowplayer.is-mouseout .fp-remaining,.flowplayer.is-mouseout .fp-duration,.flowplayer.is-mouseout .fp-embed,.flowplayer.is-mouseout .fp-logo,.flowplayer.is-mouseout .fp-volume{opacity:0;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);-webkit-transition:opacity .15s .3s;-moz-transition:opacity .15s .3s;transition:opacity .15s .3s}
.flowplayer.is-mouseover .fp-controls,.flowplayer.fixed-controls .fp-controls{height:20px}
.flowplayer.is-mouseover .fp-fullscreen,.flowplayer.fixed-controls .fp-fullscreen,.flowplayer.is-mouseover .fp-unload,.flowplayer.fixed-controls .fp-unload,.flowplayer.is-mouseover .fp-elapsed,.flowplayer.fixed-controls .fp-elapsed,.flowplayer.is-mouseover .fp-remaining,.flowplayer.fixed-controls .fp-remaining,.flowplayer.is-mouseover .fp-duration,.flowplayer.fixed-controls .fp-duration,.flowplayer.is-mouseover .fp-embed,.flowplayer.fixed-controls .fp-embed,.flowplayer.is-mouseover .fp-logo,.flowplayer.fixed-controls .fp-logo,.flowplayer.is-mouseover .fp-volume,.flowplayer.fixed-controls .fp-volume{opacity:1;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100)}
.flowplayer.is-mouseover .fp-timeline,.flowplayer.fixed-controls .fp-timeline{top:5px;height:10px;margin:0 150px 0 45px;}
.no-volume.flowplayer.is-mouseover .fp-timeline,.no-volume.flowplayer.fixed-controls .fp-timeline{margin-right:20px}
.no-mute.flowplayer.is-mouseover .fp-timeline,.no-mute.flowplayer.fixed-controls .fp-timeline{margin-right:45px}
.aside-time.flowplayer.is-mouseover .fp-timeline,.aside-time.flowplayer.fixed-controls .fp-timeline,.no-time.flowplayer.is-mouseover .fp-timeline,.no-time.flowplayer.fixed-controls .fp-timeline{margin:0 110px 0 5px}
.aside-time.no-mute.flowplayer.is-mouseover .fp-timeline,.aside-time.no-mute.flowplayer.fixed-controls .fp-timeline{margin-right:5px}
.flowplayer.fixed-controls .fp-volume{display:block}
.flowplayer.fixed-controls .fp-controls{bottom:-20px;}
.is-fullscreen.flowplayer.fixed-controls .fp-controls{bottom:0}
.flowplayer.fixed-controls .fp-time em{bottom:-15px;opacity:1;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100)}
.flowplayer.is-disabled .fp-progress{background-color:#999}
.flowplayer .fp-embed{position:absolute;top:6px;left:5px;display:block;width:25px;height:20px;background-position:3px -236px}
.flowplayer .fp-embed-code{position:absolute;display:none;top:10px;left:40px;background-color:#333;padding:3px 5px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;-webkit-box-shadow:0 0 3px #ccc;-moz-box-shadow:0 0 3px #ccc;box-shadow:0 0 3px #ccc;font-size:12px;}
.flowplayer .fp-embed-code:before{content:'';width:0;height:0;position:absolute;top:2px;left:-10px;border:5px solid transparent;border-right-color:#333}
.flowplayer .fp-embed-code textarea{width:400px;height:16px;font-family:monaco,"courier new",verdana;color:#777;white-space:nowrap;resize:none;overflow:hidden;border:0;outline:0;background-color:transparent;}
.flowplayer .fp-embed-code label{display:block;color:#999}
.flowplayer.is-embedding .fp-embed,.flowplayer.is-embedding .fp-embed-code{display:block;opacity:1;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100)}
.flowplayer.aside-time .fp-embed{left:90px}
.flowplayer.aside-time .fp-embed-code{left:120px}
.flowplayer.aside-time.is-embedding .fp-time{opacity:1;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100)}
@-moz-keyframes pulse{0%{opacity:0}
100%{opacity:1}
}@-webkit-keyframes pulse{0%{opacity:0}
100%{opacity:1}
}@-o-keyframes pulse{0%{opacity:0}
100%{opacity:1}
}@-ms-keyframes pulse{0%{opacity:0}
100%{opacity:1}
}@keyframes pulse{0%{opacity:0}
100%{opacity:1}
}.flowplayer .fp-controls{background-color:#333;background-color:rgba(51,51,51,0.6)}
.flowplayer.fixed-controls .fp-controls{background-color:#333}
.flowplayer .fp-timeline{background-color:#666}
.flowplayer .fp-buffer{background-color:#eee}
.flowplayer .fp-progress{background-color:#00a7c8}
.flowplayer .fp-volumeslider{background-color:#000}
.flowplayer .fp-volumelevel{background-color:#fff}
.flowplayer.color-light .fp-controls{background-color:rgba(255,255,255,0.6)}
.flowplayer.color-light.fixed-controls .fp-controls{background-color:#fff}
.flowplayer.color-light .fp-volumeslider{background-color:#ddd}
.flowplayer.color-light .fp-volumelevel{background-color:#222}
.flowplayer.color-alt .fp-progress{background-color:#fff}
.flowplayer.color-alt .fp-buffer{background-color:#999}
.flowplayer.color-alt2 .fp-progress{background-color:#900}


.is-splash.flowplayer .fp-ui, .is-paused.flowplayer .fp-ui{background-image: none;}


/*
   Source file:
   https://github.com/flowplayer/www/blob/master/content/media/css/demos/layout/overlay.styl
*/
/* an overlayed element */
.overlay{display:inline-block;cursor:pointer;margin:0 0 0 0;}
.overlay .close{display:none;margin:0 auto 0; color:#eee !important;font-weight:bold; line-height: normal; width:320px; z-index:9999; opacity:1;}

.overlay .fp-ratio{}
.overlay .is-splash .fp-ui{-webkit-background-size:25%;-moz-background-size:25%;background-size:25%}
.overlay.is-active{position:fixed;top:0;left:0;width:100%; height:100%;text-align:center;z-index:100;background-color:rgba(0,0,0,0.8);background:-webkit-radial-gradient(50% 50%,ellipse closest-corner,rgba(0,0,0,0.5) 1%,rgba(0,0,0,0.8) 100%);background:-moz-radial-gradient(50% 50%,ellipse closest-corner,rgba(0,0,0,0.5) 1%,rgba(0,0,0,0.8) 100%);background:-ms-radial-gradient(50% 50%,ellipse closest-corner,rgba(0,0,0,0.5) 1%,rgba(0,0,0,0.8) 100%);cursor:default;}
.overlay.is-active .flowplayer{margin-top:10px;width:50%;background-color:#111;-webkit-box-shadow:0 0 30px #000;-moz-box-shadow:0 0 30px #000;box-shadow:0 0 30px #000;}
.overlay.is-active .close{margin:7% auto 20px;display:block;text-align:right; float:none;}

.overlay.is-active .flowplayer{width:320px !important;height:180px !important;padding:0;margin:0px;background-image:none !important;}

body.is-overlayed{overflow:hidden}

/* Flowplayer Ad types */

div.overlay .fp_textAd {height:141px;width:250px;margin:0;padding:0;}
div.overlay .fp_largeAd {height:250px;width:250px;margin:0;padding:0;}
div.overlay .fp_fullAd {height:400px;width:250px;margin:0;padding:0;}
div.overlay .fp_City {height:50px;width:450px;margin:0;padding:0;}
div.overlay .fp_City_new {height:143px;width:253px;margin:0;padding:0;}

div.overlay .fp_doubletextAd {height:141px;width:580px;margin:0 0 0 0;padding:0;}
div.overlay .fp_doublefullAd {height:400px;width:580px;margin:0 0 0 0;padding:0;}

div.overlay .fp_tripletextAd {height:141px;width:910px;margin:0 0 0 0;padding:0;}
div.overlay .fp_triplefullAd {height:400px;width:910px;margin:0 0 0 0;padding:0;}

div.overlay .fp_profile {height:143px; width:253px; margin:0; padding:0; text-align:center;}

@media (min-width: 768px) {
	.overlay .close:hover{text-decoration:underline;}
	.overlay .close{display:none;margin:0 auto 0;color:#eee !important;font-weight:bold;cursor:pointer;width:640px;opacity:1;}
	.overlay.is-active .flowplayer{width:640px !important;height:360px !important;padding:0; margin:0 5% 10px;background-image:none !important;}
	.overlay.is-active .close{margin:10% auto 20px; display:block; text-align:right; float:none;}
	div.overlay .fp_textAd {height:123px;width:218px;margin:0;padding:0;}
	div.overlay .fp_profile {height:143px; width:253px; margin:0; padding:0; text-align:center;}
}
@media (min-width: 992px) {
	div.overlay .fp_textAd {height:141px;width:250px;margin:0;padding:0;}
	div.overlay .fp_City_new {height:182px;width:323px;margin:0;padding:0;}
}
/* FLOWPLAYER CSS ENDS HERE */

/* Magnific Popup CSS */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8;
  filter: alpha(opacity=80); }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; }

.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }
  .mfp-preloader a {
    color: #CCC; }
    .mfp-preloader a:hover {
      color: #FFF; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close, button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  -webkit-box-shadow: none;
  box-shadow: none; }
button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  filter: alpha(opacity=65);
  padding: 0 0 18px 10px;
  color: #FFF;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover, .mfp-close:focus {
    opacity: 1;
    filter: alpha(opacity=100); }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333; }

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
  color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #CCC;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap; }

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  filter: alpha(opacity=65);
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
  .mfp-arrow:active {
    margin-top: -54px; }
  .mfp-arrow:hover, .mfp-arrow:focus {
    opacity: 1;
    filter: alpha(opacity=100); }
  .mfp-arrow:before, .mfp-arrow:after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent; }
  .mfp-arrow:after, .mfp-arrow .mfp-a {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px; }
  .mfp-arrow:before, .mfp-arrow .mfp-b {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after, .mfp-arrow-left .mfp-a {
    border-right: 17px solid #FFF;
    margin-left: 31px; }
  .mfp-arrow-left:before, .mfp-arrow-left .mfp-b {
    margin-left: 25px;
    border-right: 27px solid #3F3F3F; }

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after, .mfp-arrow-right .mfp-a {
    border-left: 17px solid #FFF;
    margin-left: 39px; }
  .mfp-arrow-right:before, .mfp-arrow-right .mfp-b {
    border-left: 27px solid #3F3F3F; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }
  .mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px; }
  .mfp-iframe-holder .mfp-close {
    top: -40px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }
  .mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #000; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure {
  line-height: 0; }
  .mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444; }
  .mfp-figure small {
    color: #BDBDBD;
    display: block;
    font-size: 12px;
    line-height: 14px; }
  .mfp-figure figure {
    margin: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #F3F3F3;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

.white-popup-block{background:#FFF;padding:20px 30px;text-align:left;max-width:750px;margin:40px auto;position:relative}

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }
  .mfp-img-mobile img.mfp-img {
    padding: 0; }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty {
      padding: 0; }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; }
 }

@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }

  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }

  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }

  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; }
 }

.mfp-ie7 .mfp-img {
  padding: 0; }
.mfp-ie7 .mfp-bottom-bar {
  width: 600px;
  left: 50%;
  margin-left: -300px;
  margin-top: 5px;
  padding-bottom: 5px; }
.mfp-ie7 .mfp-container {
  padding: 0; }
.mfp-ie7 .mfp-content {
  padding-top: 44px; }
.mfp-ie7 .mfp-close {
  top: 0;
  right: 0;
  padding-top: 0; }
/* Magnific Popup CSS END*/

/*----------- Home Page Updates ------------------*/

.home-search-2 {
	background: rgba(255, 255, 255, 0.9);
	margin: 35px 0;
	padding: 15px;
}
@media (min-width: 768px) {
.home-search-2 {margin: 70px 0; }
}
@media (min-width: 992px) {
.home-search-2 {margin: 100px 0; }
}
@media (min-width: 1200px) {
.home-search-2 {margin: 120px 0; }
}
.home-search-2 .blurb {
	margin: 0;
	padding: 5px;}
.home-search-2 .browse .btn-lg {
	font-size: 1.6em;
	line-height: normal;
}
.home-search-2 .browse .btn-lg span {
	display: block;
	float: right;
	margin-right: 10px;
}
.home-search-2 img {
	margin: -7px 0px;
	display:block;
	float: left;
}
.home-search-2 .or {
	font-size: 1.5em;
	padding: 0px;
	margin-top: 18px;
}
.home-search-2 .blurb.browse {margin-top: 0;}
.home-search-2 .blurb {margin-top: 18px;}
@media (min-width: 768px) {
.home-search-2 .or {
	padding-top: 10px;
}
}
.more-local-2 h2 {
	background: rgba(255, 255, 255, 0.9);
	padding: 15px;
	color: #d5490b;
	margin: 30px 0;
	font-size: 1.7em;
}
.more-local-2 hr {margin: 50px 0;}

@media (min-width: 768px) {
.more-local-2 h2 {font-size: 2em;}

}